<%@ page language="C#" autoeventwireup="true" inherits="user_action, kfenlei" %>
<script type="text/javascript" language="javascript">
var alertStr="<%=alertStr.Replace("\"","'")%>";
if(alertStr!="")
{
    alert(alertStr);
}
window.location.replace("<%=replaceStr%>");
</script>